#masthead {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3000;
    background-image: url(images/header-bg.png);
    background-size: cover;
    background-position: 50% 100%;
    padding-bottom: 12px;
}
body {
    background-color: #fff;
}
#page{
  position: relative;
}
#content {
    background-image: url(images/white-bg.png);
    background-size: contain;
    position: relative;
    z-index: 1;
}
#main-slider {
    padding-top: 80px;
    z-index: -1;
}
.black-overlay {
   position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    left: 0;
    bottom: 0;
    opacity: 0.2;
}
#main-slider ol.carousel-indicators {
    bottom: 30px;
}
body, button, input, select, textarea {
    color: #404040;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
}
.navbar-icon-top.navbar-expand-lg .navbar-nav li a{
      color: #333;
}
.site-header ul i.fa:before {
    font-family: "FontAwesome";
    font-size: 35px;
    display: block;
    margin-top: 10px;
}
@media (min-width: 992px) {  
  .navbar-icon-top.navbar-expand-lg .navbar-nav .nav-link > .fa {
    display: block;
    text-align: center;
  }
  .navbar-icon-top.navbar-expand-lg .navbar-nav .nav-link {
    text-align: center;
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-brand.abs
    {
        position: absolute;
        width: 100%;
        left: 0;
        text-align: center;
    }

  
}
@media (max-width: 992px) {
  #masthead {
    padding-bottom: 12px;
    background-color: white;
}
/*.site-header ul i.fa:before {
    height   : 1px;
    width    : 1px;
    position : absolute;
    overflow : hidden;
    top      : -1000px; 
}*/
.main-navigation .nav-link i.fa:before {
    margin-right: 6px;
}
.site-header .site-branding{
    height   : 1px;
    width    : 1px;
    position : absolute;
    overflow : hidden;
    top      : -1000px; 
}
}
#masthead .main-navigation ul.left-menu > li:nth-child(1):hover > a{
    color: #e14f50;
}
#masthead .main-navigation ul.left-menu > li:nth-child(2):hover > a{
    color: #5a69a5;
}
#masthead .main-navigation ul.left-menu > li:nth-child(3):hover > a{
    color: #90c367;
}
#masthead .main-navigation ul.right-menu > li:nth-child(1):hover > a{
    color: #6da5ff;
}
#masthead .main-navigation ul.right-menu > li:nth-child(2):hover > a{
    color: #fdd51f;
}
#masthead .main-navigation ul.right-menu > li:nth-child(3):hover > a{
    color: #6d4992;
}
i.fa.fa-home {
    color: #e14f50;
}
i.fa.fa-trophy {
    color: #5a69a5;
}
i.fa.fa-phone {
    color: #90c367;
}
i.fa.fa-cogs {
    color: #6da5ff;
}
i.fa.fa-code {
    color: #fdd51f;
}
i.fa.fa-puzzle-piece {
    color: #6d4992;
}
.site-branding {
    /*width: 28%;*/
    background-image: url(images/logo-bg.png);
    background-size: cover;
    background-position: 50% 95%;
    padding: 0 0 35px 0;
    text-align: center;
    position: relative;
    top: 30px;
    min-height: 155px;
}
.left-right-menu{
    width: 36%;
}
.site-header .site-branding{
    padding: 0 0 65px 0;

}
img.custom-logo {
    /* text-align: center; */
    width: 218px;
}
#top-Games.background-image-properties {
    background-size: contain;
    /*width: 100%;*/
}
#top-Games {
   background-image: url(images/white-bg.png);
   /* margin-top: -62px;
   z-index: 1100;
    position: absolute;*/
    margin-bottom: 30px;
    z-index: 1;
    margin-top: -52px;
}
.entry-header {
    text-align: center;
    margin-bottom: 2em;
    /*margin-top: 5em;*/
}
.entry-title {
    word-wrap: break-word;
    color: #333;
    margin-top: 80px;
    
    border-bottom: 1px solid #ddd;
    display: inline-block;
    position: relative;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.entry-title:after {
    content: "";
    width: 50px;
    height: 5px;
    background-color: #6d4992;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.game-col {
    padding: 25px;
    margin: 10px 10px;
    border-radius: 18px;
}
.game-col-1 {
    background-color: #e9642a;
}
.game-col-2 {
    background-color: #c685d2;
}
.game-col-3 {
    background-color: #fdd51f;
}
.image-wrapper {
    position: relative;
    overflow: hidden;
}
.game-col img {
    border: 5px solid #fff;
    border-radius: 18px;
    vertical-align: middle;
    width: 100%;
}
.game-title .title {
    margin: 0.5em 0 0 0;
    font-size: 24px;
    color: #fff;
}
.game-contents:hover h5 {
    color: #333;
}
.btn.btn-play {
    background-color: #fff;
    border: 1px solid #fff;
    color: #333;
    padding: 0 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
   margin-bottom: 4px;
   margin-top: 8px;
    cursor: pointer;
    border-radius: 6px;
}
.btn-play:hover{
color: #fff;
    background-color: #6d4992;
    border-color: #6d4992;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    color: #fff;
    background-color: #6d4992;
    border-color: #6d4992; /*set the color you want here*/
}
#popular-games {
    background-image: url(images/yellow-bg.png);
}
#popular-games.background-image-properties {
   background-size: contain;
    background-position: 50% 0;
}
#row-popular-games {
    background-color: #fbee49;
    background-image: url(images/yellow-bg.png);
    background-size: cover;
    /* background-repeat-y: repeat; */
    /* margin-bottom: -20px; */
}

}
.move-section-up{
  margin-top: -50px;
}
section, .site-content {
    position: relative;
}
.black2-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.91);
    border-radius: 18px;
    opacity: 0;
    border: 5px solid #ffff;
}
.portfolio-item:hover .black2-overlay, .portfolio-item:hover .hovercontent {
    opacity: 1;
}
.portfolio-item .hovercontent {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
    height: 70px;
    opacity: 0;
}
.portfolio-col {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 18px;
}
.portfolio-col img {
    border: 5px solid #fff;
    border-radius: 18px;
    vertical-align: middle;
    width: 100%;
}
.entry-header2 {
    text-align: center;
    margin-bottom: 2em;
    /*margin-top: 5em;*/
}
.entry-title2 {
    word-wrap: break-word;
    color: #333;
    margin-top: 80px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    display: inline-block;
    position: relative;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.footer-divider img {
    vertical-align: bottom;
    max-width: 100%;
}
section#footer {
    margin-top: -90px;
    z-index: 1;
}
.site-footer {
    text-align: center;
    background-position: 50% 100%;
    background-size: cover;
    background-image: url(images/footer-bg.png);
}

.spacer {
    margin-top: 30%;
}
.site-footer .site-info{
    font-size: 16px;
    font-weight: 500;
}
.textwidget{
    font-size: 18px;
    font-weight: 500;
  }
#masthead.fixed-header.is-sticky {
    position: fixed;
    background-color: transparent;
}

#play-Games {
   background-image: url(images/yellow-bg.png);
  padding-top: 122px;
  background-size: contain;

}
#gamePagecontent {
    background-image: url(images/yellow-bg.png);
    background-size: cover;
    position: relative;
    z-index: 1;
}
.col.gameFrame {
    max-width: 84%;
}

/* Team Page Styling*/
img.OurTeam-img.img-fluid {
    margin-top: 65px;
}
#Our-Team.background-image-properties {
    background-size: contain;
    /*width: 100%;*/
}
#Our-Team {
   background-image: url(images/white-bg.png);
    margin-bottom: 130px;
    z-index: 1;
    margin-top: -4%;
}
.team-col-1 {
    background-color: #eb4944;
}
.team-col-2 {
    background-color: #f6aa06;
}
.team-col-3 {
    background-color: #136da9;
}
.team-col-4 {
    background-color: #6f4b95;
}
.team-col-5 {
    background-color: #90c366;
}
.team-col-6 {
    background-color: #f5ce07;
}

/* end Team Page Styling*/
/* Contact Us Page Styling*/
#content-Contacts {
    /* background-image: url(images/white-bg.png); */
    background-size: contain;
    position: relative;
    z-index: 1;
    background-color: #fbee49;
}
#contact-page {
    background-image: url(images/yellow-bg.png);
    z-index: 1;
    margin-top: -6%;
}
#contact-page.background-image-properties {
    background-size: 100%;
    width: 100%;
}
.row.contactRow {
    margin-bottom: 60px;
    margin-top: 12px;
}
.contact{
        padding: 8%;
    }
    .contact-col.col-md-3{
        background: #ff9b00;
        padding: 4%;
        border-top-left-radius: 0.5rem;
        border-bottom-left-radius: 0.5rem;
    }
    .contact-info{
        margin-top:10%;
        color: #fff;
    }
    .contact-info img{
        margin-bottom: 10%;
    }
    .contact-info h2{
        margin-bottom: 10%;
    }
    .contact-col.col-md-9{
        background: #fff;
        padding: 3%;
        border-top-right-radius: 0.5rem;
        border-bottom-right-radius: 0.5rem;
    }
    .contact-form label{
        font-weight:600;
    }
    .contact-form button{
        background: #ff9b00;
        color: #fff;
        font-weight: 600;
        width: 25%;
    }
    .contact-form button:focus{
        box-shadow:none;
    }
    /* End Contact Us Page Styling*/